<?xml version="1.0"?>
<AppInfo>
  <Summary>Mofit OroboROX theme</Summary>
  <About>
    <Purpose>OroboROX theme</Purpose>
    <Comments>This theme is a port of xfwm 3;x theme of the same name.</Comments>
  </About>
</AppInfo>
